Digital Voodoo lanza una nueva versión beta para FCP4 con G5’s o bajo Panther

Bluefish 444 Europe se complace en anunciar la disponibilidad de una nueva versión beta del driver para las tarjetas Digital Voodoo de definición estándar (SD), lo que les permite trabajar con FCP4 con los nuevos G5 o bajo Panther (OSX 10.3.2).

Siguiendo el anuncio en el IBC en el que Digital Voodoo suspendía el desarrollo , han continuado trabajando en los drivers para cubrir las necesidades de sus clientes OEM. Las buenas noticias es que cómo resultado de este trabajo pueden ofrecer a los usuarios finales más de lo que se había prometido en un principio en el IBC, por ejemplo soporte para Panther y G5’s.

Quiere decir esto que Digital Voodoo vuelve al mercado?  No, actualmente no hay planes de la vuelta al mercado. Sin embargo, estamos interesados en escuchar tu opinión al respecto de si deben hacerlo de otro modo. However, I’d be interested to hear your opinion if you think they should do otherwise.

están disponibles dos nuevas versiones del instalador 7.1b1,una para el modelo D1 64 RT el cual actualiza el firmware de la tarjeta como parte de la instalación. La otra versión es para el resto de tarjetas SD que no tienen la actualización del firmware por software.

Aquellos usuarios que no disponen de Final Cut Pro 4, por ejemplo los usuarios de Combustion, After Effects ó Premiere, también necesitan descargar e instalar el codec Digital Voodoo 7.1b1 el cual contiene el instalador del Codec Apple 4:2:2 Uncompressed el cual se instala usualmente con Final Cut Pro 4.

Estas son las nuevas prestaciones de esta versión de software;

– Soporte para Panther trabajando con G4 máquinas G5

-Soporte para máquinas G5 Dual 2GHz bajo Panther

-Previo No en Tiempo Real durante la captura

-Soporte para NTSC y PAL.

– Soporte para vídeo en 8 bit.

– Soporte para vídeo en 10 bit.

-Soporte para la captura de vídeo y audio (8 bit y 10 bit NTSC y PAL)

-Soporte para Apple Uncompressed 4:2:2 8 y 10 bit en formatos QuickTime

-Soporte para la reproducción de 6 canales de audio digital AES/EBU (Se requiere el cable de 6 canales.)

-Soporte para Adobe After Effects 6.0 a 64 bit RGB

-Soporte de la salida de vídeo QuickTime para Adobe After Effects

-Presets de usuario para Final Cut Pro 4.1

-Efecto espejo del escritorio para Final Cut Pro 4.1

-Aplicación de control Voodoo para safe picture, safe title (letterbox para tarjetas soportadas)

-Soporte del driver para el canal de key para las tarjetas que lo soporten

-Previo en Tiempo Realde la RAM para Adobe After Effects

-Reproducción en Tiempo Real desde Apple Movie Player

Notas completas de la versión y descargas en www.digitalvoodoo.net/support/downloads/.

Para detalles de las configuraciones de hardware soportadas diríjase a www.digitalvoodoo.net/support/systemconfiguration/

Por favor, envíe consultas del instalador beta a albert@neo-video.com

FAQ’s

1. Soportan estas versiones Panther (OS 10.3.2)?

Si

2. Soportan estas versiones el hardware de los G5?

Si, sólo el G5 Dual 2GHz bajo Panther ha sido certificado. (Nuestros instaladores también soportan el hardware de los G4.)

Por favor, diríjase a la siguiente URL para más detalles de los equipos reconocidos, http://www.digitalvoodoo.net/support/systemconfiguration/

3. Soporta la versión QuickTime 6.5?

Si, el instalador 7.1b1 sólo soporta la versión de QuickTime 6.5.

4. Soportan estos instaladores offline?

No

5. Soportan estos instaladores efectos en tiempo real?

No

6. Tengo instalado FCP3, que instalador debo usar?

– Los usuarios de FCP3 con una tarjeta D1 64 RT deben instalar la versión 6.1b4. Los usuarios de FCP3 con una tarjeta D1 64 AV con el firmware V107 debe usar el instalador 6.1b3 (no D1 64 RT) si desea aprovechar los efectos en tiempo real.

– Los usuarios de FCP3 con otra tarjeta de definición estándar (SD) ó los propietarios de una tarjeta D1 64 AV que no deseen usar los efectos en tiempo real o que no tengan el firmware V107 deben usar el instalador 6.0.1FC6.

7. tengo el programa FCP4, que instalador debo usar?

. Los propietarios de FCP4 con la tarjeta D1 64 RT bajo OSX.3.2 deben instalar la versión 7.1b1.

– Los propietarios de FCP4 con otras tarjetas SD pueden instalar la versión 7.1b1, pero esta es una versión sin soporte.

– Los propietarios de FCP4 con la tarjeta D1 64 RT bajo OSX.2.8 deben instalar la versión 7.0.1.

– Los propietarios de FCP4 con otra tarjeta SD bajo OSX.2.8 deben instalar la versión 7.0.1b1, pero esta es una versión sin soporte.

8. Estas versiones soportan las tarjetas en HD?

No, debe seguir con la versión 2.0.2 para la HD Fury.

0 0 votos
Article Rating
Subscribe
Notify of
2 Comments
Oldest
Newest Most Voted
Opiniones Inline
Ver todos los comentarios
Anónimo
Anónimo
18 years ago

necesito descargar los drivers para placa de video voodoo ya que tuve un problema y perdi la configuracion y el cd de voodoo 3

Anónimo
Anónimo
17 years ago

hola como estan todos bueno ante todo les deceo a todos un feliz dia de la madre,bueno y para comentar que yo necesito una version mas reciente de driver de la tarjeta de video por favor que me diga en que pagina lo consiguio o que me escriva a mi correo que es sable_10@hotmail.com por favor necesito urgente mente un driver mas reciente de la tarjeta de video plisss alguien que me pueda ayudar.gracias

2
0
Me encantaría saber tu opinión, por favor, deja un comentariox
()
x